petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscCommDestroy

Frees communicator. Use in conjunction with PetscCommDuplicate().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscCommDestroy(MPI_Comm *comm)

Collective on MPI_Comm Many br

### Input Parameter

comm -the communicator to free Many br

Many br

### See Also

PetscCommDuplicate()

Level:developer
Location:src/sys/objects/tagm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages